Subject: core hamiltonian in GAUSSIAN92

From: "Stefan Dapprich" <[email-masked]>
Date: Mon, 21 Nov 1994 12:47:04 MDT

Dear netters,

with the internal option iop(3/33=1), GAUSSIAN92 prints 
out the one electron integrals S, T, V and H[core] in 
the AO basis. Does anyone know why it is *not* possible 
to reproduce the HF energy, i.e.

    n/2        n/2
E = sum e(i) + sum sum sum c(ri)c(si)H[core](rs) + V[NN]
     i          i   r   s

gives a wrong result. However, if I use the <alpha core 
hamiltonian> matrix from a pseudopotential calculation, 
everthing works fine.
All responses will be gratefully received. If anyone 
wants a summary let me know.

Stefan
----------------------------------------
 "to be or nut^H^H^H -- sh^Gt, how do I 
 delete.^?^?^? Oh No Oh NO^D^D^D -- How
 do I get out of this thing anyway ^C^C
 ^C Kill it ^Z ^Z ^Z    (mumble mumble)
 Bus error (core dumped)
----------------------------------------
 Dipl. Chem. Stefan Dapprich
 Philipps-Universitaet Marburg
 AK Computerchemie
 Hans-Meerwein-Str.
 D-35032 Marburg
 GERMANY
 Phone: ++49-6421-28-5549
 Fax:   ++49-6421-28-2189

 [email-masked]
----------------------------------------